Информационная безопасность
[RU] switch to English


downgrade-атаки в zeromq3 / libzmq
Опубликовано:11 мая 2015 г.
Источник:
SecurityVulns ID:14469
Тип:библиотека
Уровень опасности:
5/10
Описание:Возможна атака на понижение версии протокола.
Затронутые продукты:ZEROMQ : zeromq3 4.0
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 3255-1] zeromq3 security update (11.05.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород